

.three_boxes{}
.three_boxes .box{width:304px; float:left; height:300px; margin-bottom:17px;}
.notice_announce{background:#835C3B; position:relative; height:230px;}
.notice_announce li{border-bottom:1px solid #BF9B27;}
.news_events{ background:#133459; margin:0px 17px; position:relative;}
.news_events li{border-bottom:1px solid #0d2642; color:#fff;}
.online_submission{ background:#e0b836; position:relative;}
.online_submission li{border-bottom:1px solid #BF9B27;}
.three_boxes .box .box_con{ padding:8px;}
.three_boxes .box .box_con ul{ margin:0px; padding:0px; list-style:none; width:260px;}
.three_boxes .box .box_con ul li{ padding:8px 0px;}
.three_boxes .box .box_head{ float:left; width:100%; height:49px; text-indent:14px; border-bottom:1px solid #fff; font:normal 18px/49px Tahoma, Geneva, sans-serif; color:#fff; text-shadow:1px 1px 1px #000; text-transform:uppercase;}
.three_boxes .box .yellow{ background:#bf9b27;}
.three_boxes .box .blue{ background:#0d2642;}

